<div class="d-flex flex-column flex-root app-root" id="kt_app_root">
  <!--begin::Page-->
  <div class="app-page flex-column flex-column-fluid" id="kt_app_page">
    <!--begin::Header-->
    <div id="kt_app_header" class="app-header">
      <!--begin::Header container-->
      <div class="app-container container-fluid d-flex align-items-stretch justify-content-between"
        id="kt_app_header_container">
        <!--begin::sidebar mobile toggle-->
        <div class="d-flex align-items-center d-lg-none ms-n2 me-2" title="Show sidebar menu">
          <div class="btn btn-icon btn-active-color-primary w-35px h-35px" id="kt_app_sidebar_mobile_toggle">
            <!--begin::Svg Icon | path: icons/duotune/abstract/abs015.svg-->
            <span class="svg-icon svg-icon-1">
              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21 7H3C2.4 7 2 6.6 2 6V4C2 3.4 2.4 3 3 3H21C21.6 3 22 3.4 22 4V6C22 6.6 21.6 7 21 7Z"
                  fill="currentColor" />
                <path opacity="0.3"
                  d="M21 14H3C2.4 14 2 13.6 2 13V11C2 10.4 2.4 10 3 10H21C21.6 10 22 10.4 22 11V13C22 13.6 21.6 14 21 14ZM22 20V18C22 17.4 21.6 17 21 17H3C2.4 17 2 17.4 2 18V20C2 20.6 2.4 21 3 21H21C21.6 21 22 20.6 22 20Z"
                  fill="currentColor" />
              </svg>
            </span>
            <!--end::Svg Icon-->
          </div>
        </div>
        <!--end::sidebar mobile toggle-->
        <!--begin::Mobile logo-->
        <div class="d-flex align-items-center flex-grow-1 flex-lg-grow-0">
          <a href="index.html" class="d-lg-none">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="110" height="60"
                 viewBox="0 0 507.5 97.02">
              <defs>
                <linearGradient id="linear-gradient" x1="0.167" y1="0.065" x2="0.737" y2="0.837"
                                gradientUnits="objectBoundingBox">
                  <stop offset="0.01" stop-color="#c4c4c4"/>
                  <stop offset="0.09" stop-color="#c4c4c4"/>
                  <stop offset="0.22" stop-color="#c4c4c4"/>
                  <stop offset="0.4" stop-color="#c4c4c4"/>
                  <stop offset="0.54" stop-color="#0087c5"/>
                  <stop offset="1" stop-color="#5ee1ed"/>
                </linearGradient>
              </defs>
              <g id="Group_2" data-name="Group 2" transform="translate(-239.5 -598)">
                <g id="logo-txt512" transform="translate(235.5 739.2)">
                  <path id="Path_1" data-name="Path 1"
                        d="M10.2-137.5C3.9-132.3,4-132.7,4-92.9,4-58.1,4.1-56.6,6.1-53A16.836,16.836,0,0,0,11-47.7c3.8,2.3,10.8,2.2,14.3-.2,6-3.9,6.2-4.8,6.5-27.4L32.1-96h-8c-8,0-8.1,0-8.1,2.5,0,2.4.3,2.5,5.6,2.5h5.6l-.4,17c-.3,16.9-.4,17-3,19.7-3.6,3.5-8,3.5-11.6-.1L9.5-57v-73.2l2.8-2.4c5.1-4.4,11.9-2.1,13.7,4.6.9,3.3,1.5,4,3.5,4,2.9,0,3.3-2.3,1.1-7.3-2.3-5.4-5.9-8-11.9-8.5C14.1-140.2,13-139.9,10.2-137.5Z"
                        fill="#c4c4c4"/>
                  <path id="Path_2" data-name="Path 2"
                        d="M37.7-139.3c-.4.3-.7,21.5-.7,47v46.4l13.3-.3c12.4-.3,13.2-.4,13.2-2.3,0-1.8-.8-2-10-2.3-6.4-.2-10.2-.7-10.7-1.5C42.4-53,42-73,42-96.8c0-41.2-.1-43.2-1.8-43.2A3.923,3.923,0,0,0,37.7-139.3Z"
                        fill="#c4c4c4"/>
                  <path id="Path_3" data-name="Path 3"
                        d="M75.9-137.3c-5.8,4.9-5.9,5.8-5.9,44.9,0,34.5.1,35.7,2.1,39.4,4.2,7.3,12.8,9.1,20,4,5.7-4.1,5.9-5.4,5.9-44,0-38.5-.1-39.4-5.9-44.3-2.6-2.1-4.3-2.7-8.1-2.7S78.5-139.4,75.9-137.3Zm14.2,5.2c1.3,1.6,1.7,6,2.2,24.7,1,31.7.9,45.3-.3,49.6-1.9,6.8-8.5,8.9-13.7,4.4l-2.8-2.4-.3-35.6c-.3-31-.1-35.9,1.3-38.6a9.839,9.839,0,0,1,3.8-4C83.4-135.3,88.2-134.4,90.1-132.1Z"
                        fill="#c4c4c4"/>
                  <path id="Path_4" data-name="Path 4"
                        d="M103-93.1V-46h8.8c6.9,0,9.4-.4,11.9-2,6.2-3.8,6.8-5.7,6.8-23,0-13.9-.2-15.9-2.1-19l-2.1-3.6,2.1-2.8c1.8-2.4,2.1-4.4,2.4-16,.4-15.2-.5-20-4.8-24.1-2.9-2.8-3.6-3-13-3.3l-10-.4Zm19.7-39.5c2.8,2.4,2.8,2.4,2.8,15.3,0,7-.3,14-.8,15.5-1,3.6-5.4,5.8-11.7,5.8h-5.1l.2-19.5.2-19.5h5.8C118.8-135,120.4-134.5,122.7-132.6Zm-1.8,43.1c4,2,5.1,6.1,5.1,17.9,0,17.2-2,20.6-12.2,20.6h-5.7V-91h5A20.774,20.774,0,0,1,120.9-89.5Z"
                        fill="#c4c4c4"/>
                  <path id="Path_5" data-name="Path 5"
                        d="M142.6-137.9c-5.6,4.4-5.6,4.2-5.6,49.9v42h5V-90h18v44h5V-87.3c0-45.9,0-45.8-6.9-50.4C153.6-140.7,146.3-140.8,142.6-137.9Zm14.1,5.3,2.8,2.4v34.7h-17v-34.7l2.8-2.4C148.9-135.7,153.1-135.7,156.7-132.6Z"
                        fill="#c4c4c4"/>
                  <path id="Path_6" data-name="Path 6"
                        d="M170.7-139.4c-.4.4-.7,21.6-.7,47.1v46.4l13.3-.3c12.4-.3,13.2-.4,13.2-2.3,0-1.8-.8-2-10.5-2.5l-10.5-.5-.2-44c-.2-41.8-.3-44-2.1-44.3A3.176,3.176,0,0,0,170.7-139.4Z"
                        fill="#c4c4c4"/>
                </g>
                <path id="logo"
                      d="M33.882,29.977a5.211,5.211,0,0,0,.743-10.4h-.074a5.209,5.209,0,0,0-.668,10.4ZM32.4,13.343A3.567,3.567,0,0,0,36.184,10a3.524,3.524,0,0,0-3.342-3.787,3.567,3.567,0,0,0-3.787,3.342h0A3.619,3.619,0,0,0,32.4,13.343Zm3.342,35.793a7.222,7.222,0,0,0,1.04-14.406h0a7.222,7.222,0,1,0-1.04,14.406ZM34.551,62.354a9.637,9.637,0,1,0,19.233,1.262h0a9.637,9.637,0,1,0-19.233-1.262Zm29.7,18.119a7.222,7.222,0,1,0-6.683-7.723,7.181,7.181,0,0,0,6.683,7.723Zm28.367-.223a3.567,3.567,0,0,0,3.342,3.787,3.571,3.571,0,0,0,.446-7.129A3.673,3.673,0,0,0,92.621,80.251Zm-6.386-1.337h0a5.17,5.17,0,0,0-4.753-5.569h0a5.211,5.211,0,1,0-.743,10.4A5.111,5.111,0,0,0,86.235,78.914ZM6.332,29.457a7.37,7.37,0,1,0,14.7,1.04A7.434,7.434,0,0,0,14.2,22.625a7.332,7.332,0,0,0-7.871,6.832Zm10.99-18.119a5.217,5.217,0,1,0-10.4-.891v.074a5.205,5.205,0,0,0,4.827,5.5h0A5.056,5.056,0,0,0,17.323,11.338Zm-2,52.724A10.737,10.737,0,0,0,26.754,54.037h0A10.754,10.754,0,1,0,5.293,52.626,10.878,10.878,0,0,0,15.318,64.062ZM95.592,90.87h0a5.214,5.214,0,1,0,4.753,5.644v-.074A5.26,5.26,0,0,0,95.592,90.87ZM23.115,71.711A13.4,13.4,0,1,0,35.59,85.968,13.345,13.345,0,0,0,23.115,71.711Zm18.639,19.53a10.719,10.719,0,1,0,21.387,1.485h0A10.737,10.737,0,0,0,53.116,81.29,10.6,10.6,0,0,0,41.754,91.241Zm33.714,10.768a6.624,6.624,0,1,0,.891-13.218h0a6.624,6.624,0,1,0-.891,13.218ZM65.814,7.477a1.6,1.6,0,1,1-1.485-1.708A1.7,1.7,0,0,1,65.814,7.477ZM63.215,17.5h0a2.233,2.233,0,1,0,4.456.3,2.23,2.23,0,0,0-2-2.376A2.261,2.261,0,0,0,63.215,17.5Zm2.3,13.07h0A3.482,3.482,0,0,0,69.3,27.229a3.571,3.571,0,0,0-7.129-.446A3.673,3.673,0,0,0,65.517,30.571ZM87.869,54.557a2.282,2.282,0,0,0,2.376-2.079,2.185,2.185,0,0,0-2-2.376h-.074a2.233,2.233,0,0,0-.3,4.456Zm9.282.965a1.6,1.6,0,1,0-1.485-1.708A1.588,1.588,0,0,0,97.151,55.522ZM80.072,42.3a3.567,3.567,0,0,0-3.787,3.342h0A3.571,3.571,0,1,0,80.072,42.3ZM72.646,31.165h0a5.211,5.211,0,1,0,4.827,5.569A5.135,5.135,0,0,0,72.646,31.165ZM47.843,18.69a3.524,3.524,0,0,0,3.342,3.787h0a3.571,3.571,0,0,0,.446-7.129A3.673,3.673,0,0,0,47.843,18.69Zm4.01-7.946a2.233,2.233,0,0,0,.3-4.456,2.282,2.282,0,0,0-2.376,2.079,2.179,2.179,0,0,0,2.079,2.376Zm30.3,51.981a3.524,3.524,0,0,0,3.342,3.787,3.571,3.571,0,1,0-3.342-3.787ZM53.784,27.749h0a5.211,5.211,0,1,0,4.827,5.569A5.228,5.228,0,0,0,53.784,27.749ZM97,67.478h0A2.2,2.2,0,0,0,99.379,65.4,2.243,2.243,0,0,0,97.3,63.022a2.161,2.161,0,0,0-2.3,2A2.255,2.255,0,0,0,97,67.478ZM73.165,63.022a5.211,5.211,0,0,0,.743-10.4h-.074a5.205,5.205,0,0,0-5.5,4.827h0A5.178,5.178,0,0,0,73.165,63.022ZM59.131,41.487a7.219,7.219,0,1,0,6.758,7.723,7.29,7.29,0,0,0-6.758-7.723Z"
                      transform="translate(431.684 592.322)" fill="url(#linear-gradient)"/>
                <g id="logo-txt512_2_" data-name="logo-txt512 (2)" transform="translate(534 738.1)">
                  <path id="Path_24" data-name="Path 24"
                        d="M3-136.5c0,2.4.3,2.5,5.5,2.5H14l.2,44.2.3,44.3,2.3.3,2.2.3v-89l5.8-.3c4.9-.3,5.7-.6,5.7-2.3,0-1.9-.8-2-13.7-2.3L3-139.1Z"
                        fill="#1399cd"/>
                  <path id="Path_25" data-name="Path 25"
                        d="M36-92v47h5V-89h3.4c3.1,0,3.4.3,4.4,4.2C56.7-54.6,59-45.8,59-45.4c0,.2,1.1.4,2.5.4s2.5-.1,2.5-.3c0-.1-2.5-9.8-5.4-21.6L53.2-88.3l3.2-2.1A21.519,21.519,0,0,0,61.8-97c2.1-4.2,2.3-5.5,2-18.5-.3-12.6-.5-14.3-2.5-17.1-3.4-4.8-7.8-6.4-17.2-6.4H36Zm19.7-39.6c2.6,2.3,2.8,2.8,3.1,13C59.6-98.2,57.6-94,47-94H41v-40h5.9C51.8-134,53.4-133.6,55.7-131.6Z"
                        fill="#1399cd"/>
                  <path id="Path_26" data-name="Path 26"
                        d="M76.3-137c-6.9,4.2-6.8,3.4-7.1,44-.3,40.8-.2,41.1,6.7,45.7,4.2,2.8,8,2.9,13,.4,7.8-4,7.6-2.9,7.6-45.1,0-34.5-.1-37.8-1.8-40.3C90.6-138.7,82.4-140.7,76.3-137Zm12.1,5.3c2.3,2.3,2.4,2.8,3.1,30.8.9,36.7.6,43.9-2.1,47.6-3.1,4.2-8.5,4.4-12.5.4l-3-3,.3-36.6.3-36.7,2.8-2.4C80.9-134.7,85.4-134.7,88.4-131.7Z"
                        fill="#1399cd"/>
                  <path id="Path_27" data-name="Path 27"
                        d="M103-92v47h5V-79.7c0-19,.2-34.4.4-34.2.3.2,3.9,14.1,8.1,30.9s8.1,32.2,8.6,34.3c.8,3.1,1.4,3.8,3.2,3.5l2.2-.3v-93l-2.2-.3-2.3-.3v34.8c0,19.1-.4,34.1-.9,33.3-.4-.8-4.5-16.5-9.1-34.8-7.9-32-8.3-33.2-10.6-33.2H103Z"
                        fill="#1399cd"/>
                  <path id="Path_28" data-name="Path 28" d="M137-92v47h5v-94h-5Z" fill="#1399cd"/>
                  <path id="Path_29" data-name="Path 29"
                        d="M158.9-136.7c-6.8,4.5-6.9,5.1-6.9,44.7,0,39.7.1,40.2,7,44.8,2.8,1.9,4.4,2.3,8.4,1.9,4.1-.4,5.5-1.1,8.3-4.1,1.8-1.9,3.3-4.4,3.3-5.5a12.807,12.807,0,0,1,.6-3.5c.5-1.2,0-1.6-2-1.6-2.1,0-2.8.6-3.3,3-1.3,6.9-9.3,9.1-14.4,4.1L157-55.8v-72.4l2.9-2.9c5.3-5.2,13.2-2.7,14.5,4.6.5,2.6,1.2,3.5,2.6,3.5a1.993,1.993,0,0,0,2.1-1.3A13.375,13.375,0,0,0,165.7-139,14.153,14.153,0,0,0,158.9-136.7Z"
                        fill="#1399cd"/>
                  <path id="Path_30" data-name="Path 30"
                        d="M192.3-137c-6.2,3.8-6.8,5.7-6.8,23.1,0,14.4.2,16,2.1,18.6,2,2.7,7.8,5.6,13.6,6.8,4.7.9,6.2,4.6,6.6,16.2.5,12.5-.2,16.8-3.3,19.9-4.7,4.7-12.8,1.7-14.1-5.2-.5-2.8-1-3.5-2.8-3.2-4.9.7,0,12.5,6.2,14.9,4.6,1.8,11.1.5,14.4-2.8,3.7-3.8,4.8-8.3,4.8-20.8,0-16.4-2.2-21.4-10.4-23.6-11.9-3.2-12.6-4.4-12.6-22.4,0-12.6,0-12.7,2.9-15.6,3.7-3.7,7.8-3.8,11.5-.4,1.4,1.3,2.6,3,2.6,3.8,0,2.3,2.5,4.8,4.2,4.2,1.7-.7,1.2-5-1.1-9.3C207-138.5,198.2-140.6,192.3-137Z"
                        fill="#1399cd"/>
                </g>
              </g>
            </svg>
          </a>
        </div>
        <!--end::Mobile logo-->
        <!--begin::Header wrapper-->
        <div class="d-flex align-items-stretch justify-content-between flex-lg-grow-1" id="kt_app_header_wrapper">
          <!--begin::Menu wrapper-->
          <div class="app-header-menu app-header-mobile-drawer align-items-stretch" data-kt-drawer="true"
            data-kt-drawer-name="app-header-menu" data-kt-drawer-activate="{default: true, lg: false}"
            data-kt-drawer-overlay="true" data-kt-drawer-width="250px" data-kt-drawer-direction="end"
            data-kt-drawer-toggle="#kt_app_header_menu_toggle" data-kt-swapper="true"
            data-kt-swapper-mode="{default: 'append', lg: 'prepend'}"
            data-kt-swapper-parent="{default: '#kt_app_body', lg: '#kt_app_header_wrapper'}">
            <!--begin::Menu-->
            <div
              class="menu menu-rounded menu-column menu-lg-row my-5 my-lg-0 align-items-stretch fw-semibold px-2 px-lg-0"
              id="kt_app_header_menu" data-kt-menu="true">

            </div>
            <!--end::Menu-->
          </div>
          <!--end::Menu wrapper-->
          <!--begin::Navbar-->
          <div class="app-navbar flex-shrink-0">

            <!--begin::Theme mode-->
            <div class="app-navbar-item ms-1 ms-lg-3">
              <!--begin::Menu toggle-->
              <a href="#"
                class="btn btn-icon btn-custom btn-icon-muted btn-active-light btn-active-color-primary w-35px h-35px w-md-40px h-md-40px"
                data-kt-menu-trigger="{default:'click', lg: 'hover'}" data-kt-menu-attach="parent"
                data-kt-menu-placement="bottom-end">

                <span class="svg-icon theme-light-show svg-icon-2">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                      d="M11.9905 5.62598C10.7293 5.62574 9.49646 5.9995 8.44775 6.69997C7.39903 7.40045 6.58159 8.39619 6.09881 9.56126C5.61603 10.7263 5.48958 12.0084 5.73547 13.2453C5.98135 14.4823 6.58852 15.6185 7.48019 16.5104C8.37186 17.4022 9.50798 18.0096 10.7449 18.2557C11.9818 18.5019 13.2639 18.3757 14.429 17.8931C15.5942 17.4106 16.5901 16.5933 17.2908 15.5448C17.9915 14.4962 18.3655 13.2634 18.3655 12.0023C18.3637 10.3119 17.6916 8.69129 16.4964 7.49593C15.3013 6.30056 13.6808 5.62806 11.9905 5.62598Z"
                      fill="currentColor" />
                    <path
                      d="M22.1258 10.8771H20.627C20.3286 10.8771 20.0424 10.9956 19.8314 11.2066C19.6204 11.4176 19.5018 11.7038 19.5018 12.0023C19.5018 12.3007 19.6204 12.5869 19.8314 12.7979C20.0424 13.0089 20.3286 13.1274 20.627 13.1274H22.1258C22.4242 13.1274 22.7104 13.0089 22.9214 12.7979C23.1324 12.5869 23.2509 12.3007 23.2509 12.0023C23.2509 11.7038 23.1324 11.4176 22.9214 11.2066C22.7104 10.9956 22.4242 10.8771 22.1258 10.8771Z"
                      fill="currentColor" />
                    <path
                      d="M11.9905 19.4995C11.6923 19.5 11.4064 19.6187 11.1956 19.8296C10.9848 20.0405 10.8663 20.3265 10.866 20.6247V22.1249C10.866 22.4231 10.9845 22.7091 11.1953 22.9199C11.4062 23.1308 11.6922 23.2492 11.9904 23.2492C12.2886 23.2492 12.5746 23.1308 12.7854 22.9199C12.9963 22.7091 13.1147 22.4231 13.1147 22.1249V20.6247C13.1145 20.3265 12.996 20.0406 12.7853 19.8296C12.5745 19.6187 12.2887 19.5 11.9905 19.4995Z"
                      fill="currentColor" />
                    <path
                      d="M4.49743 12.0023C4.49718 11.704 4.37865 11.4181 4.16785 11.2072C3.95705 10.9962 3.67119 10.8775 3.37298 10.8771H1.87445C1.57603 10.8771 1.28984 10.9956 1.07883 11.2066C0.867812 11.4176 0.749266 11.7038 0.749266 12.0023C0.749266 12.3007 0.867812 12.5869 1.07883 12.7979C1.28984 13.0089 1.57603 13.1274 1.87445 13.1274H3.37299C3.6712 13.127 3.95706 13.0083 4.16785 12.7973C4.37865 12.5864 4.49718 12.3005 4.49743 12.0023Z"
                      fill="currentColor" />
                    <path
                      d="M11.9905 4.50058C12.2887 4.50012 12.5745 4.38141 12.7853 4.17048C12.9961 3.95954 13.1147 3.67361 13.1149 3.3754V1.87521C13.1149 1.57701 12.9965 1.29103 12.7856 1.08017C12.5748 0.869313 12.2888 0.750854 11.9906 0.750854C11.6924 0.750854 11.4064 0.869313 11.1955 1.08017C10.9847 1.29103 10.8662 1.57701 10.8662 1.87521V3.3754C10.8664 3.67359 10.9849 3.95952 11.1957 4.17046C11.4065 4.3814 11.6923 4.50012 11.9905 4.50058Z"
                      fill="currentColor" />
                    <path
                      d="M18.8857 6.6972L19.9465 5.63642C20.0512 5.53209 20.1343 5.40813 20.1911 5.27163C20.2479 5.13513 20.2772 4.98877 20.2774 4.84093C20.2775 4.69309 20.2485 4.54667 20.192 4.41006C20.1355 4.27344 20.0526 4.14932 19.948 4.04478C19.8435 3.94024 19.7194 3.85734 19.5828 3.80083C19.4462 3.74432 19.2997 3.71531 19.1519 3.71545C19.0041 3.7156 18.8577 3.7449 18.7212 3.80167C18.5847 3.85845 18.4607 3.94159 18.3564 4.04633L17.2956 5.10714C17.1909 5.21147 17.1077 5.33543 17.0509 5.47194C16.9942 5.60844 16.9649 5.7548 16.9647 5.90264C16.9646 6.05048 16.9936 6.19689 17.0501 6.33351C17.1066 6.47012 17.1895 6.59425 17.294 6.69878C17.3986 6.80332 17.5227 6.88621 17.6593 6.94272C17.7959 6.99923 17.9424 7.02824 18.0902 7.02809C18.238 7.02795 18.3844 6.99865 18.5209 6.94187C18.6574 6.88509 18.7814 6.80195 18.8857 6.6972Z"
                      fill="currentColor" />
                    <path
                      d="M18.8855 17.3073C18.7812 17.2026 18.6572 17.1195 18.5207 17.0627C18.3843 17.006 18.2379 16.9767 18.0901 16.9766C17.9423 16.9764 17.7959 17.0055 17.6593 17.062C17.5227 17.1185 17.3986 17.2014 17.2941 17.3059C17.1895 17.4104 17.1067 17.5345 17.0501 17.6711C16.9936 17.8077 16.9646 17.9541 16.9648 18.1019C16.9649 18.2497 16.9942 18.3961 17.0509 18.5326C17.1077 18.6691 17.1908 18.793 17.2955 18.8974L18.3563 19.9582C18.4606 20.0629 18.5846 20.146 18.721 20.2027C18.8575 20.2595 19.0039 20.2887 19.1517 20.2889C19.2995 20.289 19.4459 20.26 19.5825 20.2035C19.7191 20.147 19.8432 20.0641 19.9477 19.9595C20.0523 19.855 20.1351 19.7309 20.1916 19.5943C20.2482 19.4577 20.2772 19.3113 20.277 19.1635C20.2769 19.0157 20.2476 18.8694 20.1909 18.7329C20.1341 18.5964 20.051 18.4724 19.9463 18.3681L18.8855 17.3073Z"
                      fill="currentColor" />
                    <path
                      d="M5.09528 17.3072L4.0345 18.368C3.92972 18.4723 3.84655 18.5963 3.78974 18.7328C3.73294 18.8693 3.70362 19.0156 3.70346 19.1635C3.7033 19.3114 3.7323 19.4578 3.78881 19.5944C3.84532 19.7311 3.92822 19.8552 4.03277 19.9598C4.13732 20.0643 4.26147 20.1472 4.3981 20.2037C4.53473 20.2602 4.68117 20.2892 4.82902 20.2891C4.97688 20.2889 5.12325 20.2596 5.25976 20.2028C5.39627 20.146 5.52024 20.0628 5.62456 19.958L6.68536 18.8973C6.79007 18.7929 6.87318 18.6689 6.92993 18.5325C6.98667 18.396 7.01595 18.2496 7.01608 18.1018C7.01621 17.954 6.98719 17.8076 6.93068 17.671C6.87417 17.5344 6.79129 17.4103 6.68676 17.3058C6.58224 17.2012 6.45813 17.1183 6.32153 17.0618C6.18494 17.0053 6.03855 16.9763 5.89073 16.9764C5.74291 16.9766 5.59657 17.0058 5.46007 17.0626C5.32358 17.1193 5.19962 17.2024 5.09528 17.3072Z"
                      fill="currentColor" />
                    <path
                      d="M5.09541 6.69715C5.19979 6.8017 5.32374 6.88466 5.4602 6.94128C5.59665 6.9979 5.74292 7.02708 5.89065 7.02714C6.03839 7.0272 6.18469 6.99815 6.32119 6.94164C6.45769 6.88514 6.58171 6.80228 6.68618 6.69782C6.79064 6.59336 6.87349 6.46933 6.93 6.33283C6.9865 6.19633 7.01556 6.05003 7.01549 5.9023C7.01543 5.75457 6.98625 5.60829 6.92963 5.47184C6.87301 5.33539 6.79005 5.21143 6.6855 5.10706L5.6247 4.04626C5.5204 3.94137 5.39643 3.8581 5.25989 3.80121C5.12335 3.74432 4.97692 3.71493 4.82901 3.71472C4.68109 3.71452 4.53458 3.7435 4.39789 3.80001C4.26119 3.85652 4.13699 3.93945 4.03239 4.04404C3.9278 4.14864 3.84487 4.27284 3.78836 4.40954C3.73185 4.54624 3.70287 4.69274 3.70308 4.84066C3.70329 4.98858 3.73268 5.135 3.78957 5.27154C3.84646 5.40808 3.92974 5.53205 4.03462 5.63635L5.09541 6.69715Z"
                      fill="currentColor" />
                  </svg>
                </span>

                <span class="svg-icon theme-dark-show svg-icon-2">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                      d="M19.0647 5.43757C19.3421 5.43757 19.567 5.21271 19.567 4.93534C19.567 4.65796 19.3421 4.43311 19.0647 4.43311C18.7874 4.43311 18.5625 4.65796 18.5625 4.93534C18.5625 5.21271 18.7874 5.43757 19.0647 5.43757Z"
                      fill="currentColor" />
                    <path
                      d="M20.0692 9.48884C20.3466 9.48884 20.5714 9.26398 20.5714 8.98661C20.5714 8.70923 20.3466 8.48438 20.0692 8.48438C19.7918 8.48438 19.567 8.70923 19.567 8.98661C19.567 9.26398 19.7918 9.48884 20.0692 9.48884Z"
                      fill="currentColor" />
                    <path
                      d="M12.0335 20.5714C15.6943 20.5714 18.9426 18.2053 20.1168 14.7338C20.1884 14.5225 20.1114 14.289 19.9284 14.161C19.746 14.034 19.5003 14.0418 19.3257 14.1821C18.2432 15.0546 16.9371 15.5156 15.5491 15.5156C12.2257 15.5156 9.48884 12.8122 9.48884 9.48886C9.48884 7.41079 10.5773 5.47137 12.3449 4.35752C12.5342 4.23832 12.6 4.00733 12.5377 3.79251C12.4759 3.57768 12.2571 3.42859 12.0335 3.42859C7.32556 3.42859 3.42857 7.29209 3.42857 12C3.42857 16.7079 7.32556 20.5714 12.0335 20.5714Z"
                      fill="currentColor" />
                    <path
                      d="M13.0379 7.47998C13.8688 7.47998 14.5446 8.15585 14.5446 8.98668C14.5446 9.26428 14.7693 9.48891 15.0469 9.48891C15.3245 9.48891 15.5491 9.26428 15.5491 8.98668C15.5491 8.15585 16.225 7.47998 17.0558 7.47998C17.3334 7.47998 17.558 7.25535 17.558 6.97775C17.558 6.70015 17.3334 6.47552 17.0558 6.47552C16.225 6.47552 15.5491 5.76616 15.5491 4.93534C15.5491 4.65774 15.3245 4.43311 15.0469 4.43311C14.7693 4.43311 14.5446 4.65774 14.5446 4.93534C14.5446 5.76616 13.8688 6.47552 13.0379 6.47552C12.7603 6.47552 12.5357 6.70015 12.5357 6.97775C12.5357 7.25535 12.7603 7.47998 13.0379 7.47998Z"
                      fill="currentColor" />
                  </svg>
                </span>
              </a>

              <div
                class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-title-gray-700 menu-icon-muted menu-active-bg menu-state-color fw-semibold py-4 fs-base w-175px"
                data-kt-menu="true" data-kt-element="theme-mode-menu">

                <div class="menu-item px-3 my-0">
                  <a href="#" class="menu-link px-3 py-2" data-kt-element="mode" data-kt-value="light">
                    <span class="menu-icon" data-kt-element="icon">

                      <span class="svg-icon svg-icon-3">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M11.9905 5.62598C10.7293 5.62574 9.49646 5.9995 8.44775 6.69997C7.39903 7.40045 6.58159 8.39619 6.09881 9.56126C5.61603 10.7263 5.48958 12.0084 5.73547 13.2453C5.98135 14.4823 6.58852 15.6185 7.48019 16.5104C8.37186 17.4022 9.50798 18.0096 10.7449 18.2557C11.9818 18.5019 13.2639 18.3757 14.429 17.8931C15.5942 17.4106 16.5901 16.5933 17.2908 15.5448C17.9915 14.4962 18.3655 13.2634 18.3655 12.0023C18.3637 10.3119 17.6916 8.69129 16.4964 7.49593C15.3013 6.30056 13.6808 5.62806 11.9905 5.62598Z"
                            fill="currentColor" />
                          <path
                            d="M22.1258 10.8771H20.627C20.3286 10.8771 20.0424 10.9956 19.8314 11.2066C19.6204 11.4176 19.5018 11.7038 19.5018 12.0023C19.5018 12.3007 19.6204 12.5869 19.8314 12.7979C20.0424 13.0089 20.3286 13.1274 20.627 13.1274H22.1258C22.4242 13.1274 22.7104 13.0089 22.9214 12.7979C23.1324 12.5869 23.2509 12.3007 23.2509 12.0023C23.2509 11.7038 23.1324 11.4176 22.9214 11.2066C22.7104 10.9956 22.4242 10.8771 22.1258 10.8771Z"
                            fill="currentColor" />
                          <path
                            d="M11.9905 19.4995C11.6923 19.5 11.4064 19.6187 11.1956 19.8296C10.9848 20.0405 10.8663 20.3265 10.866 20.6247V22.1249C10.866 22.4231 10.9845 22.7091 11.1953 22.9199C11.4062 23.1308 11.6922 23.2492 11.9904 23.2492C12.2886 23.2492 12.5746 23.1308 12.7854 22.9199C12.9963 22.7091 13.1147 22.4231 13.1147 22.1249V20.6247C13.1145 20.3265 12.996 20.0406 12.7853 19.8296C12.5745 19.6187 12.2887 19.5 11.9905 19.4995Z"
                            fill="currentColor" />
                          <path
                            d="M4.49743 12.0023C4.49718 11.704 4.37865 11.4181 4.16785 11.2072C3.95705 10.9962 3.67119 10.8775 3.37298 10.8771H1.87445C1.57603 10.8771 1.28984 10.9956 1.07883 11.2066C0.867812 11.4176 0.749266 11.7038 0.749266 12.0023C0.749266 12.3007 0.867812 12.5869 1.07883 12.7979C1.28984 13.0089 1.57603 13.1274 1.87445 13.1274H3.37299C3.6712 13.127 3.95706 13.0083 4.16785 12.7973C4.37865 12.5864 4.49718 12.3005 4.49743 12.0023Z"
                            fill="currentColor" />
                          <path
                            d="M11.9905 4.50058C12.2887 4.50012 12.5745 4.38141 12.7853 4.17048C12.9961 3.95954 13.1147 3.67361 13.1149 3.3754V1.87521C13.1149 1.57701 12.9965 1.29103 12.7856 1.08017C12.5748 0.869313 12.2888 0.750854 11.9906 0.750854C11.6924 0.750854 11.4064 0.869313 11.1955 1.08017C10.9847 1.29103 10.8662 1.57701 10.8662 1.87521V3.3754C10.8664 3.67359 10.9849 3.95952 11.1957 4.17046C11.4065 4.3814 11.6923 4.50012 11.9905 4.50058Z"
                            fill="currentColor" />
                          <path
                            d="M18.8857 6.6972L19.9465 5.63642C20.0512 5.53209 20.1343 5.40813 20.1911 5.27163C20.2479 5.13513 20.2772 4.98877 20.2774 4.84093C20.2775 4.69309 20.2485 4.54667 20.192 4.41006C20.1355 4.27344 20.0526 4.14932 19.948 4.04478C19.8435 3.94024 19.7194 3.85734 19.5828 3.80083C19.4462 3.74432 19.2997 3.71531 19.1519 3.71545C19.0041 3.7156 18.8577 3.7449 18.7212 3.80167C18.5847 3.85845 18.4607 3.94159 18.3564 4.04633L17.2956 5.10714C17.1909 5.21147 17.1077 5.33543 17.0509 5.47194C16.9942 5.60844 16.9649 5.7548 16.9647 5.90264C16.9646 6.05048 16.9936 6.19689 17.0501 6.33351C17.1066 6.47012 17.1895 6.59425 17.294 6.69878C17.3986 6.80332 17.5227 6.88621 17.6593 6.94272C17.7959 6.99923 17.9424 7.02824 18.0902 7.02809C18.238 7.02795 18.3844 6.99865 18.5209 6.94187C18.6574 6.88509 18.7814 6.80195 18.8857 6.6972Z"
                            fill="currentColor" />
                          <path
                            d="M18.8855 17.3073C18.7812 17.2026 18.6572 17.1195 18.5207 17.0627C18.3843 17.006 18.2379 16.9767 18.0901 16.9766C17.9423 16.9764 17.7959 17.0055 17.6593 17.062C17.5227 17.1185 17.3986 17.2014 17.2941 17.3059C17.1895 17.4104 17.1067 17.5345 17.0501 17.6711C16.9936 17.8077 16.9646 17.9541 16.9648 18.1019C16.9649 18.2497 16.9942 18.3961 17.0509 18.5326C17.1077 18.6691 17.1908 18.793 17.2955 18.8974L18.3563 19.9582C18.4606 20.0629 18.5846 20.146 18.721 20.2027C18.8575 20.2595 19.0039 20.2887 19.1517 20.2889C19.2995 20.289 19.4459 20.26 19.5825 20.2035C19.7191 20.147 19.8432 20.0641 19.9477 19.9595C20.0523 19.855 20.1351 19.7309 20.1916 19.5943C20.2482 19.4577 20.2772 19.3113 20.277 19.1635C20.2769 19.0157 20.2476 18.8694 20.1909 18.7329C20.1341 18.5964 20.051 18.4724 19.9463 18.3681L18.8855 17.3073Z"
                            fill="currentColor" />
                          <path
                            d="M5.09528 17.3072L4.0345 18.368C3.92972 18.4723 3.84655 18.5963 3.78974 18.7328C3.73294 18.8693 3.70362 19.0156 3.70346 19.1635C3.7033 19.3114 3.7323 19.4578 3.78881 19.5944C3.84532 19.7311 3.92822 19.8552 4.03277 19.9598C4.13732 20.0643 4.26147 20.1472 4.3981 20.2037C4.53473 20.2602 4.68117 20.2892 4.82902 20.2891C4.97688 20.2889 5.12325 20.2596 5.25976 20.2028C5.39627 20.146 5.52024 20.0628 5.62456 19.958L6.68536 18.8973C6.79007 18.7929 6.87318 18.6689 6.92993 18.5325C6.98667 18.396 7.01595 18.2496 7.01608 18.1018C7.01621 17.954 6.98719 17.8076 6.93068 17.671C6.87417 17.5344 6.79129 17.4103 6.68676 17.3058C6.58224 17.2012 6.45813 17.1183 6.32153 17.0618C6.18494 17.0053 6.03855 16.9763 5.89073 16.9764C5.74291 16.9766 5.59657 17.0058 5.46007 17.0626C5.32358 17.1193 5.19962 17.2024 5.09528 17.3072Z"
                            fill="currentColor" />
                          <path
                            d="M5.09541 6.69715C5.19979 6.8017 5.32374 6.88466 5.4602 6.94128C5.59665 6.9979 5.74292 7.02708 5.89065 7.02714C6.03839 7.0272 6.18469 6.99815 6.32119 6.94164C6.45769 6.88514 6.58171 6.80228 6.68618 6.69782C6.79064 6.59336 6.87349 6.46933 6.93 6.33283C6.9865 6.19633 7.01556 6.05003 7.01549 5.9023C7.01543 5.75457 6.98625 5.60829 6.92963 5.47184C6.87301 5.33539 6.79005 5.21143 6.6855 5.10706L5.6247 4.04626C5.5204 3.94137 5.39643 3.8581 5.25989 3.80121C5.12335 3.74432 4.97692 3.71493 4.82901 3.71472C4.68109 3.71452 4.53458 3.7435 4.39789 3.80001C4.26119 3.85652 4.13699 3.93945 4.03239 4.04404C3.9278 4.14864 3.84487 4.27284 3.78836 4.40954C3.73185 4.54624 3.70287 4.69274 3.70308 4.84066C3.70329 4.98858 3.73268 5.135 3.78957 5.27154C3.84646 5.40808 3.92974 5.53205 4.03462 5.63635L5.09541 6.69715Z"
                            fill="currentColor" />
                        </svg>
                      </span>

                    </span>
                    <span class="menu-title">Light</span>
                  </a>
                </div>

                <div class="menu-item px-3 my-0">
                  <a href="#" class="menu-link px-3 py-2" data-kt-element="mode" data-kt-value="dark">
                    <span class="menu-icon" data-kt-element="icon">

                      <span class="svg-icon svg-icon-3">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path
                            d="M19.0647 5.43757C19.3421 5.43757 19.567 5.21271 19.567 4.93534C19.567 4.65796 19.3421 4.43311 19.0647 4.43311C18.7874 4.43311 18.5625 4.65796 18.5625 4.93534C18.5625 5.21271 18.7874 5.43757 19.0647 5.43757Z"
                            fill="currentColor" />
                          <path
                            d="M20.0692 9.48884C20.3466 9.48884 20.5714 9.26398 20.5714 8.98661C20.5714 8.70923 20.3466 8.48438 20.0692 8.48438C19.7918 8.48438 19.567 8.70923 19.567 8.98661C19.567 9.26398 19.7918 9.48884 20.0692 9.48884Z"
                            fill="currentColor" />
                          <path
                            d="M12.0335 20.5714C15.6943 20.5714 18.9426 18.2053 20.1168 14.7338C20.1884 14.5225 20.1114 14.289 19.9284 14.161C19.746 14.034 19.5003 14.0418 19.3257 14.1821C18.2432 15.0546 16.9371 15.5156 15.5491 15.5156C12.2257 15.5156 9.48884 12.8122 9.48884 9.48886C9.48884 7.41079 10.5773 5.47137 12.3449 4.35752C12.5342 4.23832 12.6 4.00733 12.5377 3.79251C12.4759 3.57768 12.2571 3.42859 12.0335 3.42859C7.32556 3.42859 3.42857 7.29209 3.42857 12C3.42857 16.7079 7.32556 20.5714 12.0335 20.5714Z"
                            fill="currentColor" />
                          <path
                            d="M13.0379 7.47998C13.8688 7.47998 14.5446 8.15585 14.5446 8.98668C14.5446 9.26428 14.7693 9.48891 15.0469 9.48891C15.3245 9.48891 15.5491 9.26428 15.5491 8.98668C15.5491 8.15585 16.225 7.47998 17.0558 7.47998C17.3334 7.47998 17.558 7.25535 17.558 6.97775C17.558 6.70015 17.3334 6.47552 17.0558 6.47552C16.225 6.47552 15.5491 5.76616 15.5491 4.93534C15.5491 4.65774 15.3245 4.43311 15.0469 4.43311C14.7693 4.43311 14.5446 4.65774 14.5446 4.93534C14.5446 5.76616 13.8688 6.47552 13.0379 6.47552C12.7603 6.47552 12.5357 6.70015 12.5357 6.97775C12.5357 7.25535 12.7603 7.47998 13.0379 7.47998Z"
                            fill="currentColor" />
                        </svg>
                      </span>

                    </span>
                    <span class="menu-title">Dark</span>
                  </a>
                </div>

                <div class="menu-item px-3 my-0">
                  <a href="#" class="menu-link px-3 py-2" data-kt-element="mode" data-kt-value="system">
                    <span class="menu-icon" data-kt-element="icon">

                      <span class="svg-icon svg-icon-3">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M1.34375 3.9463V15.2178C1.34375 16.119 2.08105 16.8563 2.98219 16.8563H8.65093V19.4594H6.15702C5.38853 19.4594 4.75981 19.9617 4.75981 20.5757V21.6921H19.2403V20.5757C19.2403 19.9617 18.6116 19.4594 17.8431 19.4594H15.3492V16.8563H21.0179C21.919 16.8563 22.6562 16.119 22.6562 15.2178V3.9463C22.6562 3.04516 21.9189 2.30786 21.0179 2.30786H2.98219C2.08105 2.30786 1.34375 3.04516 1.34375 3.9463ZM12.9034 9.9016C13.241 9.98792 13.5597 10.1216 13.852 10.2949L15.0393 9.4353L15.9893 10.3853L15.1297 11.5727C15.303 11.865 15.4366 12.1837 15.523 12.5212L16.97 12.7528V13.4089H13.9851C13.9766 12.3198 13.0912 11.4394 12 11.4394C10.9089 11.4394 10.0235 12.3198 10.015 13.4089H7.03006V12.7528L8.47712 12.5211C8.56345 12.1836 8.69703 11.8649 8.87037 11.5727L8.0107 10.3853L8.96078 9.4353L10.148 10.2949C10.4404 10.1215 10.759 9.98788 11.0966 9.9016L11.3282 8.45467H12.6718L12.9034 9.9016ZM16.1353 7.93758C15.6779 7.93758 15.3071 7.56681 15.3071 7.1094C15.3071 6.652 15.6779 6.28122 16.1353 6.28122C16.5926 6.28122 16.9634 6.652 16.9634 7.1094C16.9634 7.56681 16.5926 7.93758 16.1353 7.93758ZM2.71385 14.0964V3.90518C2.71385 3.78023 2.81612 3.67796 2.94107 3.67796H21.0589C21.1839 3.67796 21.2861 3.78023 21.2861 3.90518V14.0964C15.0954 14.0964 8.90462 14.0964 2.71385 14.0964Z"
                            fill="currentColor" />
                        </svg>
                      </span>

                    </span>
                    <span class="menu-title">System</span>
                  </a>
                </div>

              </div>
              <!--end::Menu-->
            </div>

            <div class="app-navbar-item ms-1 ms-lg-3" id="kt_header_user_menu_toggle">
              <!--begin::Menu wrapper-->
              <div class="cursor-pointer symbol symbol-35px symbol-md-40px"
                data-kt-menu-trigger="{default: 'click', lg: 'hover'}" data-kt-menu-attach="parent"
                data-kt-menu-placement="bottom-end">
                <img [src]="photoUrl??'/assets/media/bg7-dark.jpg'" alt="user" />
              </div>
              <!--begin::User account menu-->
              <div
                class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg menu-state-color fw-semibold py-4 fs-6 w-275px"
                data-kt-menu="true">

                <div class="menu-item px-5">
                  <a [href]="user?.photoURL" class="menu-link px-5">

                    {{ user?.displayName }}
                  </a>
                </div>

                <div class="menu-item px-5">
                  <a href="#" class="menu-link px-5">

                    {{ user?.email }}
                  </a>
                </div>

                <div class="menu-item px-5">
                  <span (click)="signOutFunction()" class="menu-link px-5">

                    <!--begin::Svg Icon | path: /var/www/preview.keenthemes.com/kt-products/docs/metronic/html/releases/2022-12-26-231111/core/html/src/media/icons/duotune/arrows/arr092.svg-->
                    <span class="svg-icon svg-icon-muted svg-icon-2hx"><svg width="16" height="16" viewBox="0 0 24 24"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect opacity="0.3" x="8.5" y="11" width="12" height="2" rx="1" fill="currentColor" />
                        <path
                          d="M10.3687 11.6927L12.1244 10.2297C12.5946 9.83785 12.6268 9.12683 12.194 8.69401C11.8043 8.3043 11.1784 8.28591 10.7664 8.65206L7.84084 11.2526C7.39332 11.6504 7.39332 12.3496 7.84084 12.7474L10.7664 15.3479C11.1784 15.7141 11.8043 15.6957 12.194 15.306C12.6268 14.8732 12.5946 14.1621 12.1244 13.7703L10.3687 12.3073C10.1768 12.1474 10.1768 11.8526 10.3687 11.6927Z"
                          fill="currentColor" />
                        <path opacity="0.5"
                          d="M16 5V6C16 6.55228 15.5523 7 15 7C14.4477 7 14 6.55228 14 6C14 5.44772 13.5523 5 13 5H6C5.44771 5 5 5.44772 5 6V18C5 18.5523 5.44771 19 6 19H13C13.5523 19 14 18.5523 14 18C14 17.4477 14.4477 17 15 17C15.5523 17 16 17.4477 16 18V19C16 20.1046 15.1046 21 14 21H5C3.89543 21 3 20.1046 3 19V5C3 3.89543 3.89543 3 5 3H14C15.1046 3 16 3.89543 16 5Z"
                          fill="currentColor" />
                      </svg>
                    </span>
                    <!--end::Svg Icon-->
                    &nbsp;
                    Encerrar
                  </span>
                </div>


              </div>
              <!--end::User account menu-->
              <!--end::Menu wrapper-->
            </div>
            <!--end::User menu-->
            <!--begin::Header menu toggle-->

            <!--end::Header menu toggle-->
          </div>
          <!--end::Navbar-->
        </div>
        <!--end::Header wrapper-->
      </div>
      <!--end::Header container-->
    </div>
    <!--end::Header-->
    <!--begin::Wrapper-->
    <div class="app-wrapper flex-column flex-row-fluid" id="kt_app_wrapper">
      <!--begin::Sidebar-->
      <app-side-bar></app-side-bar>

      <!--end::Sidebar-->
      <!--begin::Main-->
      <div class="app-main flex-column flex-row-fluid" id="kt_app_main">
        <!--begin::Content wrapper-->
        <ng-content></ng-content>
        <router-outlet main></router-outlet>
        <!--end::Content wrapper-->
        <!--begin::Footer-->
        <div id="kt_app_footer" class="app-footer">
          <!--begin::Footer container-->
          <div class="app-container container-fluid d-flex flex-column flex-md-row flex-center flex-md-stack py-3">
            <!--begin::Copyright-->
            <div class="text-dark order-2 order-md-1">
              <span class="text-muted fw-semibold me-1">2022&copy;</span>
              <a href="https://keenthemes.com/" target="_blank" class="text-gray-800 text-hover-primary">Glory Miguel</a>
            </div>
            <!--end::Copyright-->

          </div>
          <!--end::Footer container-->
        </div>
        <!--end::Footer-->
      </div>
      <!--end:::Main-->
    </div>
    <!--end::Wrapper-->
  </div>
  <!--end::Page-->
  <app-users-list></app-users-list>
</div>
